'use strict';
/**
 * Implements directive for fillheight component.
 */
angular.module('qusion.ui.fillheight', [])
    .directive('qnFillheight', [
        function() {
            return {
                link: function(scope, element, attr) {
                    var options = scope.$eval(attr.qnFillheight);
                   
                    var v = element.fillHeight(options);
                  
                }
            };
        }
    ]);